Calculate Linux - Bug # 572: CLDX D, D-D¥:D°N1D¥%D° D¢ D¥4D DeD»NZN+DubYD, Ne D° NeDuN,D,

Status: Closed Priority: Normal

Author: JsN none Category: Calculate Linux Desktop Xfce

Created: 04/14/2013 Assignee:

Updated: 04/21/2013 Due date:

Subject: CLDX B, B-b¥%:D°N1D¥:D° B¢ b¥:D DoD»NZN+DubY:D,Ne H° NeDuN,b,

Description: D’ CLDX 13 B-b¥%D°NiD¥%b° D¢ D% D°D»NZN1bpupYzD Ne B° NebuN.D, (B2D¥%:D-D»Pu Nib°NeD¥,D?)
D2ND3D»NeD D N, D2NN' D2REDPDYNe D°D°D° D¢ NfNeND¥D! N,NEDUNFDDYD»NEDYD D° Wi-Fi
NeBuN.D,. D"D°DIDU DuND»D, Wi-Fi D%DuN, D2 Neb, NeNDub¥:Du B, D¢ DY DoD»NZN1bub¥%:b, b
D b BN, N,p¥%D»NED°DY: NDUNEDUD- D¢ NEDYD2DY:D DY:NfNZ DoD°NEN, DYNTDONT.

History

04/19/2013 05:09 pm - Mikhail Hiretsky

D™NeD¢ NED°D2D»DuDY:D¥s B2 NeN,DubD BID°N... D¥N, 17 D°D¢ NEPUD»Ne.

04/19/2013 05:09 pm - Mikhail Hiretsky

- Status changed from New to Resolved

04/21/2013 09:38 am - Alexander Tratsevskiy

- Status changed from Resolved to Closed
